body {
    background: url(../images/gray/body.png) repeat-x top #fff;
    font-size: 12px;
    font-family: "Helvetica Neue", helvetica, arial, verdana, sans-serif;
}

.Breadcrumb, .Content, #tabs-wrapper, .Right {
    display: block;
    border: 1px solid #d5d5d5 !important;
    padding: 0px;
    margin-top: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.Content.NoBorder {
    border: 0px solid #d5d5d5 !important;
}

a {
    outline: none;
}

p, li, span, label, dt, dd {
    font-size: 12px !important;
}

ul, ol {
    margin-left: 0;
}

li {
    list-style-position: inside;
}

.Left li {
    list-style-position: outside;
}

h1, h2, h3, h4, .Content h2, .TitleHeading, #PageContent p span {
    color: #0D5FA8;
    font-weight: bold;
}

#Outer {
    margin-top: 0;
}

#Container {
    width: 960px;
}

.Content {
    padding: 0 0 10px 0;
    background: transparent;
}
.Content.Widest {
    width: 900px;
    padding: 0 30px 10px;
}

.Content.Widest.NoPadding {
    width: 960px;
    padding: 0 0 10px 0;
}

.Content.Widest.NoPadding h2, .Content.Widest.NoPadding .TitleHeading {
    padding-left: 10px;
}

.Content.WideWithLeft {
    width: 768px;
    min-height: 875px;
    padding: 0 0 10px 10px;
    margin-left: 10px;
}

.Content.WideWithLeft.Category {
    padding-left: 0;
    width: 778px;
}

.float-left { float: left; }
.float-right { float: right; }

.Content h2, .TitleHeading {
    margin: 0;
    padding-left: 0;
    background: transparent;
}

#PageContent {
    margin: 0;
    padding: 0;
}

#PageContent li {
    background: transparent url('../images/gray/small_bullet.png') no-repeat 0px 5px;
    padding-left: 10px;
    list-style: none;
    list-style-image: none;
}

.ProductFeaturesContainer li, .ProductDownloadsContainer li, .ProductDescriptionContainer li {
     background: transparent url('../images/gray/small_bullet.png') no-repeat 0px 5px;
     padding-left: 10px;
     list-style: none;
     list-style-image: none;
}

.Content #CategoryHeading h2, #CategoryHeading .TitleHeading, #SideCategoryList h2 {
    margin: 0px;
    padding: 3px 40px;
    background: #0871af;
    color: #fff;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px; 
    text-align: center;
}

#CategoryHeading {
    margin: 0;
    padding: 0;
}

#CategoryHeading {
    
}

#SideCategoryList h2 {
     margin: 0px;
     padding: 7px 11px;
     text-align: left;
}

.Content h2 span {
    font-size: 16px;
    font-weight: bold;
}

.Right {
    width: 220px;
    background: #fff;
    margin: 0 7px;
    min-height: 200px;
}

#SideProductRelated ul.ProductList {
    padding: 10px 0;
}

#SideProductRelated .ProductList li {
    padding: 0px;
    background: transparent;
    border: 0;
    width: 200px !important;
    height: auto !important;
    min-height: 100px;
    margin-bottom: 10px;
}

#SideProductRelated .ProductList li .ProductDetails {
    padding-left: 20px;
}

#SideProductRelated .ProductList li .ProductDetails li {
    height: auto !important;
    min-height: 0 !important;
    font-size: 11px !important;
    list-style-type: disc !important;
    margin: 0 !important;
    padding: 0 !important;
}

#SideProductRelated .ProductImage {
    border: 0;
    background: url(../images/gray/side-prod-bg.png) no-repeat 0 0;
    width: 170px !important;
    height: 110px !important;
    padding-top: 4px;
    margin: 0 auto;
}

#SideProductRelated .ProductImage {
    display: table;
}

#SideProductRelated .ProductImage a {
    display: table-cell;
    vertical-align: middle;
}

#SideProductRelated .ProductImage img {
    max-height: 100px;
}

#SideProductRelated h2 {
    background: #f7f7f9;
    text-align: center;
    padding: 8px 5px;
    margin: 0;
    width: 210px;
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    color: #000;
}

#SideProductRelated .more {
    text-transform: uppercase;
    margin-top: 5px;
    float: left;
}

#SideProductRelated .ProductList li strong a {
    font-size: 13px;
    font-weight: normal;
}

.Left .ProductList strong, .Left .ProductList strong a, .Right .ProductList strong, .Right .ProductList strong a {
    color: #000;
}

/* header */
#Header {
    background: transparent;
    margin: 0;
    padding: 0;
    height: 80px;
    position: relative;
}

#header-top {
    height: 25px;
    overflow: hidden;
    text-align: center;
}

#header-bottom {
    height: 55px;
    clear: both;
    position: relative;
}

#header-left {
    float: left;
    width: 280px;
}

#header-middle {
    float: left;
    width: 460px;
}

#header-right {
    float: left;
    width: 220px;
}

#TopMenu {
    height: 25px;
    padding: 0;
    margin: 0;
    text-align: center;
    width: 900px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding-top: 10px;
    padding-left: 20px;
    position: relative;
    top: -10px;
}

#TopMenu li, #TopMenu li a, #TopMenu li div {
    display: inline;
    float: none;
    background: #dfedf5 url(../images/gray/topmenu_bg.png) repeat-x bottom;
    color: #000;
    padding: 5px;
    margin: 0;
    font-weight: bold;
}

#TopMenu li {
    margin: 0;
    border-right: 1px solid #4f9ac8;
}

#TopMenu li a:hover {
    color: #000;
}

#TopMenu li.last {
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 0px 0px 5px 0px;
    border-radius: 0px 0px 5px 0px; 
}

#TopMenu li.first {
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-radius: 0px 0px 0px 5px;
    border-radius: 0px 0px 0px 5px; 
}

#SearchForm {
    padding: 0 4px 0 0;
    width: 214px;
    margin-top: 8px;
    text-align: right;
}

#SearchForm .Button {
    width: auto !important;
    height: auto !important;
    margin-left: -34px;
}

#SearchForm input.Textbox {
    height: 18px;
    border: 4px solid #8ac8f0;
    width: 190px;
    font-size: 12px;
}

.Content #SearchForm input.Textbox {
    padding-left: 5px;
    color: #888;
    font-size: 10px;
}

#Menu {
    margin-top: 10px;
}

#Menu, #Menu li, #Menu li a {
    background: transparent;
}

#Menu li a {
    border-right: 1px solid #004d7b;
    border-left: 1px solid #69a2cc;
    padding: 6px 20px;
    font-weight: bold;
}

#Menu li:first-child a {
    border-left: 0px;
}

#Menu li:last-child a {
    border-right: 0px;
}

#Menu li ul { 
    display: none; 
}

.bottomline {
    background: url(../images/gray/bottomline.png) repeat-x bottom;
    padding-bottom: 25px;
    float: left;
}

#Menu li:hover ul {
    display: block;
    background: #1969AE;
    top: 0px;
    position: absolute;
    z-index: 20;
    -webkit-box-shadow: 0px 0px 5px 0px #555555;
    -moz-box-shadow: 0px 0px 5px 0px #555555;
    box-shadow: 0px 0px 5px 0px #555555; 
}

#Menu li:hover ul li ul {
    -webkit-box-shadow: 0px 0px 0px 0px #000000;
    -moz-box-shadow: 0px 0px 0px 0px #000000;
    box-shadow: 0px 0px 0px 0px #000000; 
}

#Menu li:hover ul li {
    border: 0;
}

#Menu li:hover ul li a {
    background: #1969AE;
    border: 0;
    border-bottom: 1px solid #09599E;
    border-top: 1px solid #3989CE;
    padding: 7px 12px;
    font-weight: normal;
    text-align: left;
}

#Menu li.Products:hover ul li a {
    border: 0;
}

#Menu li:hover ul li a:hover {
    background: #2979BE;
}

#Menu li.News a:hover, #Menu li.News:hover a, 
#Menu li.Products a:hover, #Menu li.Products:hover a,
#Menu li.Support a:hover, #Menu li.Support:hover a,
#Menu li.About a:hover, #Menu li.About:hover a {
    background: #ddd;
    border: 0;
    position: relative;
    z-index: 31;
}

#Menu li.HasSubMenu a:hover {
    background: #ddd url(../images/gray/arrow_down.png) no-repeat center bottom;
}

#Menu li.Products:hover a, #Menu li.About:hover a {
    height: 20px;
    background: #efedee url(../images/gray/arrow_down.png) no-repeat center bottom;
}

#Menu li.HasSubMenu, #Menu li.Products:hover li a, #Menu li.About:hover li a {
    height: 35px;
}

#Menu li.HasSubMenu ul li, #Menu li.HasSubMenu ul li a, #Menu li.Products:hover ul li ul li a, #Menu li.About:hover ul li ul li a {
    height: auto;
}

#Menu li.News, #Menu li.Support, 
#Menu li.Products, #Menu li.Products a:hover, #Menu li.Products:hover a, 
#Menu li.About, #Menu li.About a:hover, #Menu li.About:hover a {
    position: static;
    z-index: 31;
}

#Menu li.Products:hover a, #Menu li.About:hover a {
    position: relative;
    z-index: 31;
}

#Menu li.Products:hover ul li a, #Menu li.About:hover ul li a {
    background: transparent;
}

#Menu li.News a, #Menu li.Support a, #Menu li.Products a, #Menu li.About a {
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    position: relative;
    z-index: 31;
}

#Menu li.News a:hover, #Menu li.News:hover a, 
#Menu li.Support a:hover, #Menu li.Support:hover a, 
#Menu li.Products a:hover,  #Menu li.Products:hover a,
#Menu li.About a:hover,  #Menu li.About:hover a {
    color: #0a5ca6;
    text-decoration: none;
    font-weight: bold;
}

#Header, #header-bottom, #header-middle, #Menu, #Menu ul {
    z-index: 30;
}

#Menu ul li {
    z-index: 31 !important;
}

#Menu li.News ul, #Menu li.Support ul,  #Menu li.Products ul, #Menu li.About ul {
    background: #ddd url(../images/gray/support_ul_bg.png) no-repeat center bottom;
    padding-bottom: 100px;
    position: absolute;
    z-index: 30;
    left: 0;
    top: 42px;
    width: 960px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border-bottom: 1px solid #888;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
}

#Menu li.Products ul, #Menu li.About ul {
    background: #f5f5f5 url(../images/gray/products_ul_bg.png) repeat-x center top;
    padding-bottom: 0px; 
}

#Menu li.News ul {
    background: #ddd url(../images/gray/news_ul_bg.png) no-repeat center bottom;
}

#Menu li.News ul li, #Menu li.Support ul li {
    float: left;
    width: 278px;
    clear: none;
    color: #000;
    padding: 0 20px;
    margin: 20px 0;
    border-right: 1px solid #999;
    border-left: 1px solid #fff;
}

#Menu li.Support ul li {
    width: 438px;
}

#Menu li.Support ul li.faqs {
    border-right:  0;
}

#Menu li.Support ul li.last, #Menu li.About ul li.last {
    border-right: 0px;
}

#Menu li.Products ul li, #Menu li.Products ul li,
#Menu li.About ul li, #Menu li.About ul li {
    float: left;
    width: 158px;
    height: 330px;
    clear: none;
    color: #000;
    padding: 0px;
    margin: 17px 0 5px;
    border-right: 1px solid #999;
    border-left: 1px solid #fff;
    background: transparent;
}

#Menu li.About ul li, #Menu li.About ul li {
    height: 115px;
    text-align: center;
}

#Menu li.Products ul li, #Menu li.Products ul li a, #Menu li.Products ul li a:hover,
#Menu li.About ul li, #Menu li.About ul li a, #Menu li.About ul li a:hover {
    background: transparent;
    text-align: center;
}

#Menu li.Products ul li a, #Menu li.About ul li a {
    width: 138px !important;
    font-size: 15px;
}

#Menu li.Products ul li ul, #Menu li.About ul li ul {
    width: 158px;
    background: #ddd;
    border: 0;
    position: relative;
    top: 0;
    padding: 0;
    margin: 0;
}

#Menu li.News ul li.first, #Menu li.Products ul li.first {
    border-left: 0;
}

#Menu li.News ul li.last, #Menu li.Products ul li.last {
    border-right: 0;
}

#Menu li.News ul li a, #Menu li.Support ul li a {
    color: #0b5ca6;
    font-weight: bold;
    font-size: 14px;
    border: 0;
    display: block;
    float: none;
    padding: 0;
    background: transparent !important;
    text-align: left;
}

#Menu li.News ul li a.more, a.more, #Menu li.Support ul li a.more {
    color: #fd1813;
    font-size: 12px;
    font-weight: bold;
    margin-top: 20px;
    background: url(../images/gray/more-arrow.png) no-repeat 0 0 !important;
    padding-left: 20px;
    text-decoration: none;
}

#Menu li.Products ul li img {
    width: 148px;
}

#Menu li.Products ul li ul li {
    padding: 0;
    margin: 0;
    border: 0;
    height: auto !important;
}

#Menu li.Products ul li ul li a, #Menu li.Products:hover ul li ul li a {
    color: #222;
    font-weight: normal;
    font-size: 12px;
    padding: 5px 5px 5px 12px;
    margin: 0;
    border: 0;
    text-align: left;
    background: url(../images/gray/small_bullet.png) no-repeat 5px 10px #f3f3f3;
}

#Menu li.Products ul li ul li a:hover, #Menu li.Products:hover ul li ul li a:hover {
    text-decoration: underline !important;
}

#Menu li ul li a {
    width: auto !important;
}


/* homepage */
#Logo {
    width: 270px;
}

#hero {
    padding-bottom: 7px;
    background: url(../images/gray/hero_shadow.png) no-repeat center bottom;
    height: 356px;
    position: relative;
    z-index: 1;
}

#hero img {
    width: 960px;
    height: 341px;
}

#hero-buttons {
    position: relative;
    text-align: center;
    top: -80px;
    z-index: 1;
    height: 1px;
}

#hero-buttons a {
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    display: inline-block;
    border: 3px solid transparent;
}

#hero-buttons a:hover, #hero-buttons a.activeSlide, #hero-buttons a.active {
    border: 3px solid #053657;
}

#HomeRecentBlogs {
    background: url(../images/gray/news_bg.png) no-repeat 0 0;
    padding: 4px 0 1px 120px;
    height: 20px;
    margin: -14px 0 -5px;
    z-index: 2;
    position: relative;
clear:both;
}

#HomeRecentBlogs .FloatLeft {
    padding-top: 2px;
}

#HomeRecentBlogs a#goright {
    margin-right: 8px;
}

#HomeRecentBlogs ul {
    float: left;
}

#HomeRecentBlogs li {
    width: 750px !important;
    list-style: none;
}

#HomeRecentBlogs li a {
    text-decoration: none;
    color: #111;
}

#HomeRecentBlogs li a span {
    color: #0b5fa7;
}

.banner_home_page_top {
    margin-top: 10px;
}

#SideNewsletterBox {
    background: url(../images/gray/newsletter_bg.png) no-repeat 0 0 !important;
    height: 114px;
    padding: 70px 28px 0;
    width: 256px;
    border: 0;
}

#SideNewsletterBox input.Textbox {
    border: 3px solid #ddd;
    padding: 5px;
    width: 235px;
    font-size: 12px;
}

.NewsletterSubscription .Button {
    margin-top: 0;
    height: auto;
    width: auto;
    float: right;
}

#SideNewsletterBox h2 {
    margin: 0;
    padding: 0;
}

.Left #SideNewsletterBox, .left-nav #SideNewsletterBox {
    background: url(../images/gray/newsletter_bg_left.png) no-repeat 0 0 !important;
    height: 114px;
    padding: 85px 0px 0;
    width: 164px;
    border-bottom: 0;
}

.Left #SideNewsletterBox input.Textbox, .left-nav #SideNewsletterBox input.Textbox {
    border: 2px solid #ddd;
    width: 125px;
}

.Left #SideNewsletterBox input, .left-nav #SideNewsletterBox input {
    margin-bottom: 3px;
}

.left-nav #SideNewsletterBox input {
    margin-left: 15px;
}

.three-box {
    width: 312px;
    height: 188px;
    float: left;
    margin-right: 12px;
}

.three-box.last {
    margin-right: 0px;
}

.subpage .three-box {
    width: 282px;
    float: left;
    margin-right: 12px;
}


/* contact page */
.contact-row {
    float: left;
    width:  140px;
    padding: 0 19px;
    border-right: 1px solid #ccc;
    height: 320px;
    position:  relative;
    padding-bottom: 20px;
}

.contact-row p {
    line-height: 1.75em;
}

.contact-row.last {
    border-right: 0;
}

.contact-row strong {
    color: #0D5FA8;
    font-size: 15px;
    margin-bottom: 10px;
    display: block;
    height: 35px;
}

.contact-row a {
    text-decoration: none;
}

.contact #PageContent {
    clear: both;
    padding-top: 30px;
}
.contact p {
    line-height: 1.5em;
}
.contact p.more {
    position: absolute;
    bottom: 20px;
}


/* sub page */
.left-nav {
    width: 200px;
    float: left;
}

.subpage #PageContent {
    width: 720px;
    margin-left: 20px;
    padding-top: 7px;
    float: left;
    clear: none;
}

.newsletter #PageContent {
    width: 370px;
    clear: none;
    padding: 0 20px;
    margin-left: 170px;
}

.support-search {
    height:70px; 
    background: #222; 
    clear: both; 
    float: left; 
    width: 900px; 
    margin: 80px 0 0;
}

.support-search #SearchForm {
    width: 560px !important;
    float: left;
    margin: 20px 0 0 20px;
}

.support-search #SearchForm input.Textbox {
    width: 540px;
    border: 3px solid #555;
}
#PartnerLoginForm {
    width: 300px;
    position: absolute;
    right: 30px;
    top: 235px;
    border: 1px solid #ccc;
    padding: 15px 15px 10px 0px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

/* category page */
.SubCategoryListGrid ul {
    padding-top: 5px;
}

.SubCategoryListGrid li {
    width: 178px !important;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    border: 1px solid #d5d5d5;
    padding: 0;
    margin-bottom: 10px;
}

.SubCategoryListGrid li h4 {
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-topright: 7px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 7px 7px 0px 0px;
    border-radius: 7px 7px 0px 0px; 
    background: url(../images/gray/subcat_bg.png) no-repeat right top #e4e4e4;
    padding: 5px 0 0;
    text-align: left;
    border-bottom: 1px solid #b5b5b5;
    display: table;
}

.SubCategoryListGrid li h4 a {
    text-decoration: none;
    font-weight: bold;
    display: table-cell;
    vertical-align: middle;
    height: 40px !important;
    width: 131px !important;
    border: 1px solid #fff;
    border-top: 0;
    padding: 0 30px 5px 15px;
}

.SubCategoryListGrid li p {
    display: table;
    height: 100px;
    width: 178px;
}

.SubCategoryListGrid li p a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.SubCategoryListGrid li p a img {
    max-height: 100px;
}

.RowDivider {
    display: none;
}

#CategoryContent {
    clear: both;
}

.SortBox {
    padding: 10px;
    display: block;
    text-align: right;
    background: url(../images/gray/sort_bg.png) repeat-x top;
    float: none;
    margin: 0 -30px;
    display: none;
}

.SearchContainer .Rating, #SearchSortingSelectContainer, #SearchResultsCategory {
    display: none;
}


/* product page */
#ProductDownloads table {
    border: 1px solid #ccc;
    border-right: 0;
    border-bottom: 0;
}

#ProductDownloads table td {
    border: 1px solid #ccc;
    border-left: 0;
    border-top: 0;
    padding: 5px;
}

.ProductThumb {
    width: 480px !important;
}

#ProductHighlights {
    width: 460px;
    padding-right: 20px;
    margin-top: -20px;
    float: left;
}

#ProductDetails h2 {
    padding-left: 30px;
    font-size: 24px;
    margin-top: 5px;
}

#ProductDetails h3 {
    color: #0075b6;
    font-size: 18px;
}

#ProductDetails ul li {
    background: url(../images/gray/bullet.png) no-repeat 0 50%;
    padding-left: 12px;
    list-style: none;
}

#ProductHighlights ul li {
    padding: 0px 0 0px 12px;
    font-size: 14px !important;
    font-weight: normal;
}

#tabs-wrapper {
    width: 710px;
    margin-left: 10px;
    margin-top: 5px;
}

#tabs-wrapper .Block {
    clear: none;
    padding: 15px;
}

.Left .ProductList .ProductImage, .Right .ProductList .ProductImage {
    display: block;
}

.Content .ProductList li, .fastCartContent .ProductList li,
.Content .ProductList li:hover, .fastCartContent .ProductList li:hover {
    border: 0px solid #D8D8D8;
    /*width: 150px !important;*/
    height: 275px !important;
}

.Content .ProductList li.Download, .fastCartContent .ProductList li.Download,
.Content .ProductList li.Download:hover, .fastCartContent .ProductList li.Download:hover {
    border: 0px solid #D8D8D8;
    width: 690px !important;
}

.Content .ProductList li.Download .ProductImage, 
.Content .ProductList li.Download .ProductDetails {
    float: left;
}

.Content .ProductList li.Download {
    height: 125px !important;
    min-height: 0;
}

.Content .ProductList li.Download .ProductDetails {
    padding-left: 20px;
}

.Content .ProductList.List li {
    border-bottom: 1px solid #ccc;
    background: #fff url('../images/gray/list-li-bg.png') repeat-x left bottom;
    padding: 0;
    margin: 0;
    height: auto !important;
    overflow: hidden;
    position: relative;
}

.Content .ProductList.List li .ProductDescription li {
    height: auto !important;
    background: url(../images/gray/bullet.png) no-repeat 0 5px;
    padding-left: 12px;
    list-style: none;
    border: 0px;
}

.ProductImage {
    border: 0px solid #ddd;
}

.Content .ProductList.List li .ProductImage {
    background: transparent url('../images/gray/list-sep.png') no-repeat right bottom;
    padding-right: 11px;
    padding-left: 10px;
    height: 120px !important;
    width: 180px !important;
    display: table;
}

.Content .ProductList.List li .ProductImage a {
    display: table-cell;
    vertical-align: middle;
}

.ProductList.List .ProductDetails {
    width: 442px !important;
    margin-top: 25px;
    display: block;
    float: left;
    position: relative;
    margin: 0 !important;
}

.ProductList.List .ProductDetails, .ProductList.List .ProductImage {
    padding: 10px 0;
}

.ProductList.List .ProductDetails strong a {
    font-size: 15px;
}

.ProductRightCol {
    float: left;
    width: 120px;
    height: 125px;
    padding-top: 10px;
    background: #f5f5f5 url(../images/gray/list_bg.png) repeat-y left;
    text-align: center;
}

.ProductRightCol span.ProductPrice {
    color: #2b85c2;
    font-size: 18px !important;
    font-weight: bold;
    display: none;
}

.ProductDetailsGrid {
 
}

.ProductRightCol {
    padding: 50px 0 200px;
    position: absolute;
    right: 0;
}

.ProductRightCol a {
    margin-bottom: 0px;
    display: block;
}

#ProductOtherDetails .ProductDetailsGrid {
    margin-left: 0;
}

#ProductDetails a, #ProductDetails a:hover {
    text-decoration: none;
}

#ProductDetails .actions a {
    float: left;
    margin-left: 5px;
    height: 15px;
}

#ProductDetails .actions a.addthis_button {
    margin-left: 0;
}

#ProductDetails .actions a.smaller {
    padding-top: 6px;
}

#ProductDetails .actions a.smaller.addthis_button_email {
    *padding-top: 0px;
    *margin-top:-3px;
}

#ProductOtherDetails .DetailRow {
    background: #fff;
    margin-top: 1px;
    padding: 0px;
}

#ProductOtherDetails .DetailRow.alt {
    background: #f2f2f2;
}

#ProductOtherDetails .DetailRow .Value {
    display: block;
    padding: 5px 5px 5px 340px;
}

#ProductOtherDetails .DetailRow .Label {
    border-right: 1px solid #fff;
    padding: 5px 5px 5px 25px;
    margin: 0px;
    width: 300px;
    text-align: left;
    font-weight: normal;
    
}

.list-add, .list-view {
    display: block;
    margin-bottom: 5px;
}

.list-add {
    margin-top: 10px;
}

input.form-sbm {
    padding: 5px;
    display: block;
    clear: left;
    float: left;
    margin-top: 10px;
}

/* misc */
#QuickSearch {
    z-index: 20;
}

#QuickSearch a:hover, #QuickSearch td:hover a {
    font-weight: normal;
}

#QuickSearch .RatingIMG {
    display: none;
}

#partnerform, #PageContent form {
    background: #115588;
    padding: 20px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: #fff !important;
    margin-top: -20px;
}

#partnerform {
    margin-top: 0;
}

#techsupportform {
    background: #115588;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF !important;
    padding: 20px;
    margin: 6px 0 10px 30px;
    float: left;
    width: 503px;
}

#techsupportform textarea {
    width: 500px;
    height: 150px;
}

#techsupportform .form-item {
    height: auto !important;
}

.form-item {
    float: left;
    width: 430px;
    height: 55px;
}

.form-item label {
    display: block;
    margin-top: 10px;
    margin-bottom: 3px;
    color: #fff;
}

.form-item input {
    padding: 5px;
    width: 370px;
}

.TabNav li a {
    float: left;
    width: 215px;
    background: #f7f8f9;
    border: 0px;
    border-right: 1px solid #ccc;
    border-left: 1px solid #fff;    
    padding: 6px 10px 8px;
    margin: 0px !important;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    top: 0 !important;
    text-align: center;
}

.TabNav li a:hover {
    background: #e7e7e9;
}

.TabNav li#ProductOtherDetails_Tab a {
    width: 216px;
    border-right: 0;
    moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 0px 6px 0px 0px;
    border-radius: 0px 6px 0px 0px;
}

.TabNav {
    border-bottom: 1px solid #ddd;
    height: 33px;
    padding: 0px;
}

.TabNav li.Active a {
    background: #fff;
    border: 0;
    border-right: 1px solid #bbb;
    color: #0071b0;
    font-weight: bold;
    padding-top: 6px;
    padding-bottom: 8px;
}

.TabNav #ProductDescription_Tab a {
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 6px 0px 0px 0px;
    border-radius: 6px 0px 0px 0px;
}

a.addthis_button_facebook_like iframe {
    width: 80px !important;
    height: 20px !important;
}

iframe.twitter-share-button {
    width: 90px !important;
}

.at15t {
    display: inline !important;
    position: relative;
    top: -3px;
}

.box-outer { 
    background: url(../images/gray/sect_top.png) no-repeat top;
    float: left;
    width: 283px;
    height: 233px;
    padding-top: 17px;
    margin-right: 15px;
    margin-bottom: 10px;
}

.faqs .box-outer {
    height: 150px;
}

.box-inner {
    background: url(../images/gray/sect_bottom.png) no-repeat bottom;
    padding: 0 18px 10px;
    min-height: 20px;
    position: relative;
}

.about .box-inner {
    min-height: 220px;
}

.box-inner a.more {
    position: absolute;
    bottom: 25px;
}

.Breadcrumb, .Breadcrumb ul, .Breadcrumb li {
    padding: 0;
    margin: 0;
    float: left;
}

.Breadcrumb {
    width: 955px;
    clear: both;
    height: 23px;
    margin-top: 7px;
    padding-left: 5px;
    overflow: hidden;
}

.Breadcrumb li a {
    background: url(../images/gray/bread_bg.png) no-repeat top right;
    padding: 4px 30px 4px 20px;
    height: 15px;
    float: left;
    text-decoration: none;
    color: #0095de;
}

.Breadcrumb li.current {
    padding: 4px 10px;
    color: #555;
}

.Breadcrumb li.current a {
    top: -4px;
    position: relative;
}

.Block {
    background: transparent;
}

.Right {
    margin-top: 0;
}

.left-nav {
    width:  160px;
    float: left;
}

#SideAccountMenu .BlockContent {
    padding: 0;
    margin: 0;
}

#ParentSubPageList,  #SideCategoryList, #SideAccountMenu, #left-news-nav {
    background: url(../images/gray/submenu_bg.png) repeat-x top #eee;
    border:  1px solid #d2d2d2;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 0px;
    margin-top: 10px;
    margin-bottom: 20px;
}

#ParentSubPageList ul, #SideAccountMenu ul, #left-news-nav ul {
    margin: -1px 0 0;
}

#ParentSubPageList ul li, #SideCategoryList ul li, #SideAccountMenu ul li, #left-news-nav ul li {
    list-style: none;
    list-style-type: none;
    display: block;
    margin: 0;
    padding: 0;
    background: transparent;
}

#ParentSubPageList ul li a, #SideCategoryList ul li a, #SideAccountMenu ul li a, #left-news-nav ul li a {
    display: table;
    width: 142px;
    height: 27px;
    padding: 5px 9px 5px 9px;
    color: #000;
    border-bottom: 1px solid #d2d2d2;
    text-decoration: none;
    background: transparent;
}

#SideAccountMenu ul li {
    display: table;
}

#SideAccountMenu ul li a {
    padding: 8px 10px;
}

#SideAccountMenu h2 {
    margin: 0 10px;
    font-size: 15px;
}

#SideCategoryList ul li a {
    height: auto;
}

#ParentSubPageList ul li a span, #SideCategoryList ul li a span, #SideAccountMenu ul li a span, #SideAccountMenu ul li a {
    display: table-cell;
    height: 27px;
    vertical-align: middle;
}

#ParentSubPageList ul li.active a, 
#SideCategoryList ul li.active a, 
ul.PageList li.current-cat a {
    color: #fff !important;
    background: url(../images/gray/side_li_active.png) no-repeat right top !important;
    position: relative;
    width: 152px;
    margin-right: -10px;
    border-bottom: 0;
}

#left-news-nav ul li.current-cat ul li a {
    background: #fff !important;
    padding-right: 20px;
}

#left-news-nav ul.PageList li {
    display: block;
}

#left-news-nav ul.PageList li.current-cat {
    margin-right: -10px;
}

#left-news-nav ul.PageList li.current-cat a{
    padding-right: 20px;
    border-bottom: 0;
}

#left-news-nav ul.PageList li a {
    display: table-cell;
    padding: 10px;
}

#ParentSubPageList ul li.last a, #SideCategoryList ul li.last a, #SideAccountMenu ul li.last a {
    border-bottom: 0;
}

#ParentSubPageList ul li:last-child a, #SideCategoryList ul li:last-child a, #SideAccountMenu ul li a {

}

.Left #SideCategoryList li a, .Left #SideShopByBrand li a {
    background: transparent;
}

#SideCategoryList .BlockContent {
    margin: 0;
}

#SideCategoryList .sf-menu a {
    padding: 5px 18px 5px 8px;
    width: 134px;
}

#SideCategoryList ul li a {
    display: none;
}

#SideCategoryList ul li ul li a {
    display: block;
    font-size: 11px;
    font-weight: bold;
    background: #eee url(../images/gray/cathead_bg.png) no-repeat right center !important;
    border-top: 1px solid #ccc;
    padding-right: 10px;
}

#SideCategoryList ul li ul, .Left #SideCategoryList li ul {
    margin: 0;
    padding: 0;
    border-top: 0;
    border-bottom: 0px solid #d2d2d2;
}

#SideCategoryList ul li.LastChild ul {
    border-bottom: 0px;
}

#SideCategoryList ul li ul li {
    position: relative;
}

#SideCategoryList ul li ul li ul {
    display: block;
    position: relative;
    background: #fff;
    border: 0px solid #ccc;
}

#SideCategoryList ul li ul li ul li a {
    border: 0;
    padding: 3px;
    font-weight: normal;
    font-size: 12px;
    background: transparent !important;
}

#SideCategoryList ul li ul li ul li ul {
    display: none;
}

ul.pdfs li {
    background: url(../images/gray/pdficon_small.gif) no-repeat 0 0;
    padding: 2px 0 3px 25px;
    list-style: none;
}

ul.pdfs li a, ul.pdfs li a:hover {
    text-decoration: none;
}

ul.pdfs li a span {
    color: #888;
    text-decoration: underline;
}

ul.pdfs li a:hover {
    color: #0095db;
}

ul.pdfs li a:hover span {
    color: #075899;
}

#SitemapContent ul li ul {
    margin-left: 20px;
}

.TinyOuterDiv {
    border: 0 !important;
}

.ProductTinyImageList li {
    border: 0px solid #ddd !important;
    background: url(../images/gray/tiny_bg.png) no-repeat 0 0 !important;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    width: 80px !important;
    height: 45px !important;
    padding-top: 5px;
}

#PageContent p.Clear {
    margin-top: 35px;
}

/* footer */
#Footer {
    background: transparent;
    color: #000;
    width: 960px;
    margin: 0 auto 20px;
    padding: 0;
    /*border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;*/
    height: auto;
}

#Footer a {
    color: #1390cf;
}

#Footer p {
    font-size: 10px !important;
}

#Footer ul {
    padding-left: 0;
    margin: 0;
}

#Footer ul li {
    border-right: 1px solid #888;
}

#Footer ul li a {
    padding:  0 8px;
    float: left;
    line-height:  13px;
    font-size: 11px;
}

#Footer ul li.last a {
    padding-right: 0;
}

#Footer ul li.first a {
    padding-left: 0;
}

#Footer ul li.last {
    border-right: 0;
}


.originalTextareaInfo {
    font-size: 12px;
    color: #fff;
    font-family: Tahoma, sans-serif;
    text-align: right
}

.warningTextareaInfo {
    font-size: 12px;
    color: #FF0000;
    font-family: Tahoma, sans-serif;
    text-align: right
}

#showData {
    height: 70px;
    width: 200px;
    border: 1px solid #CCCCCC;
    padding: 10px;
    margin: 10px;
}

.contact #PageContent {
    background: url(../images/gray/contact_bg.png) no-repeat 0 0;
    height: 360px;
    padding: 20px;
}

#NewsContent {
    padding: 10px 20px;
}

.HorizontalFormContainer dt {
    padding-top: 8px;
    width: 110px;
    display: table;
}

p.Warning {
    padding-top: 4px;
}

.HorizontalFormContainer dt span {

    vertical-align: middle;
}

.HorizontalFormContainer dd {
    margin-bottom: 5px;
    margin-left: 110px;
}

.HorizontalFormContainer dd input {
    padding: 4px;
}

.Required {
    margin-right: -1px;
}

em.error {
    display: block;
    color: #ff5544;
    padding-left: 12px;
}

.charleft {
    display: none;
}

p.SearchSuggest {
    display: none;
}

.QuickSearchResultMeta .Price, .SearchContainer .ProductPriceRating {
    display: none;
}

#CurrentFeaturedProducts {
    display: block;
    border: 1px solid #d5d5d5 !important;
    padding: 0px 0 4px;
    margin-top: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    margin: 0 3px;
    padding: 0;
}

#CurrentFeaturedProducts h2 {
    color: #000;
    background: #efefef;
    padding: 3px 10px;
    margin: 0;
    border-bottom: 1px solid #ccc;
}

#CurrentFeaturedProducts ul.ProductList li {
    background: none repeat scroll 0 0 transparent;
    min-height: 0;
    border: 0 none;
    height: 130px !important;
    text-align: center;
    width: 196px !important;
    border-left: 1px solid #ccc;
    margin: 0;
    padding: 10px 30px;
}

#CurrentFeaturedProducts ul.ProductList li .ProductImage {
    width: 200px !important;
    height: 120px !important;
    display: table;
}

#CurrentFeaturedProducts ul.ProductList li .ProductImage {
    display: table-cell;
    vertical-align: middle;
}

#CurrentFeaturedProducts ul.ProductList li .ProductImage img {
    max-width: 200px !important;
    max-height: 100px !important;
}

#CurrentFeaturedProducts ul.ProductList li:first-child {
    border-left: 0px;
}

#CurrentFeaturedProducts ul.ProductList li .ProductPriceRating {
    float: left;
}

#CurrentFeaturedProducts ul.ProductList li .ProductActionAdd {
    float: right;
}

#CurrentFeaturedProducts ul.ProductList li .ProductPrice, 
#CurrentFeaturedProducts ul.ProductList li .ProductPriceRating em {
    display: none;
}

.ProductList.List .ProductDescription {
    font-style: normal;
}

.ProductThumbImage {
    display: table;
}

.ProductThumbImage a {
    display: table-cell !important;
    vertical-align: middle;
}

span.meta-prep-author, #comments, #content h1, .FeedLink {
    display: none;
}

.post h2 a {
    font-weight: bold;
}

#ProductOtherDetails .DetailRow.heading {
    background: none repeat scroll 0 0 #E3E3E3;
}
